## Package org.apache.solr.client.solrj

Class Summary
ResponseParser
SolrQuery: This is an augmented SolrParams with get/set/add fields for common fields used in the Standard and Dismax request handlers
SolrRequest
SolrResponse
SolrServer

Enum Summary
SolrQuery.ORDER
SolrRequest.METHOD

Exception Summary
SolrServerException: Exception to catch all types of communication / parsing issues associated with talking to SOLR

Copyright © 2011 Apache Software Foundation. All Rights Reserved.